/*
Theme Name: Twentyeleven Child
Description: Child theme for the twentyeleven theme 
Author: Michael O'C
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

html {
    background-color: #fff;
    background-image: none;
}

body {
    background-color:transparent !important;
color:#222;
border-top:5px solid #111;
}

body, input, textarea {
    font-family: 'PT Sans',sans-serif;
	line-height:1.3;
	font-size:14px;
}

#page {
    background: none repeat scroll 0 0 white;
    margin: 0 auto;
    padding: 0;
    width: 980px;
}


#branding {
    border: none;
    padding-bottom: 0;
    position: relative;
	height:77px;
    z-index: 9999;
	margin:0 !important;
width: 980px;
border-bottom: 1px dotted #b1b0b0;
}

hgroup {
	margin:0 !important;
	width: 200px;
}

#site-title {
    border: medium none;
    float: left;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 0;
    padding-top: 2em;
	margin-left:20px;
}

#site-title a {
    background-image: url("../twentyelevenchild/images/logo.jpg");
    background-repeat: no-repeat;
    color: gray;
    display: block;
    font-size: 0;
    font-weight: normal;
    height: 22px;
    margin-bottom: 0;
    margin-top: 0;
    width: 245px;
}



#site-description {
display:block;
width:0;
height:0;
font-size:0;
}

#main {
    padding-top: 0;
    margin-top: 20px;
}

#mike-header-image{
line-height:0;
}

#primary {

	background-color: transparent;
	padding-top: 0;
}

#content {
    float: left;
    margin: 0 0 20px 20px;
    width: 735px;
}

#main #secondary {
float: right;
margin-right: 1.1em;
width: 195px;
margin-top: 58px;
}

.entry-content, .entry-summary {
    padding-top: 0;
}

.entry-title, .entry-title a {
    color: #555;
    text-decoration: none;
	font-size: 20px;
	font-weight:normal;
	padding-top:5px;
line-height:1.4em;
text-transform: uppercase;
font-weight: 800;
}

.page-projects .hentry, .no-results {
border:none;
padding-bottom:0;
}

a{
color:#007af7;
}

#projects-headings {
color: #555555;
font-size: 20px;
font-weight: normal;
letter-spacing: normal;
line-height: 2.4em;
margin-bottom: 0.4em;
text-decoration: none;
text-transform: none;
text-transform: uppercase;
font-weight: 800;
}

.widget-title {
    color: #555555;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: normal;
    margin-bottom: 0.4em;
    text-decoration: none;
    text-transform: none;
	    line-height: 2.4em;
}

.widget-area {
    font-size: 14px;
}

h2{
font-size:15px;margin-top:2px;
}

#home-slideshow{
border:solid 1px #999999;
    position: relative;
    top: -10px;
	width:958px;
margin: auto;
}

#supplementary {
    border:none;
    padding-bottom: 0.5em;
    padding-left: 0;
    padding-right: 0;
    padding-top: 1em;
	color:#959493;
    height: 39px;
margin-left: 20px;
}

#supplementary .widget-area {
	font-size:12px;
	text-align:left;
}


#home-text {
    float: left;
    margin: 58px 40px 0;
    width: 266px;
}

#home-text .entry-title{
display:none;
}

#latest-project .entry-title{
margin:0;
padding:0;
}

#latest-project {
    display: block;
    float: right;
    height: 70px;
    margin-top: 20px;
    width: 260px;
}

#work-listings-wrap {
float: left;
margin-bottom: 25px;
margin-right: 20px;
min-height: 161px;
text-align: center;
width: 225px;
}

.wk-thumb-title {
max-width: 210px;
font-weight: 800;
font-size: 17px;
padding-top:5px;
color:#777;
}

/* = galleries css
-------------------------------------------------------------- */
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
border:none;
padding:0;
}

.entry-content img, .comment-content img, .widget img {
    max-width: 100%;
}

#content .gallery {
    margin: 0;
}
#gallery-1 .gallery-item{text-align:left !important;}

/* = homepage panel show/hide
-------------------------------------------------------------- */

#home-content {
    background-color: #ffffff;
    background-repeat: repeat-y;
    border-right: 1px dotted #000000;
    height: 315px;
    opacity: 0.9;
    overflow: hidden;
    position: absolute;
    top: 245px;
    width: 610px;
    z-index: 9999;
}

#home-content #hidePanel {
    float: right;
    height: 24px;
    margin-top: 185px;
    margin-right: 35px;
}

#hidePanel a{
	color:#007af7;
}

#home-content #hidePanel a:hover{ color:#999;}
#showPanel {
	color:#fff;
}

#showPanel {
    cursor: pointer;
    display: none;
    height: 80px;
    padding-top: 10px 0 10px 10px;
    position: absolute;
    top: 200px;
    width: 0;
    z-index: 10000;
	margin-left:10px;
}
#showPanel span{
	display:block;
	font-size:24px;
	height:30px;
	margin-top:20px;
	padding:8px 0 10px 10px;
	width:20px;
	background-color: #007af7;
}

/* =Menu
-------------------------------------------------------------- */

#access {
background: none repeat scroll 0 0 transparent;
border: medium none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
position: absolute;
left: 520px;
text-transform: uppercase;
top: 36px;
width: 100%;
font-weight: 800;
letter-spacing: 1px;
max-width: 569px;
}

#access ul {
	font-size: 13px;
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#access li {
    float: left;
    position: relative;
}
#access a {
	color: #555555;
	display: block;
	line-height: 1.3em;
	padding: 0 1.1em;
	text-decoration: none;
	border-right: solid 1px #8e8c8c;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: none;
}
#access li:hover > a,
#access a:focus {
	background: none;
	color: #007bf1;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
	color:#007bf1;
}

.contact-menu a {
    border-right: medium none !important;
    padding-right: 0 !important;
}

/* =Projects Menu
-------------------------------------------------------------- */

#menu-projects-menu a{
    font-size: 14px;
    font-weight: normal;
padding-left:0;
    text-decoration: none;
color:#555555;
}

#menu-projects-menu a:hover{
color:#007AF7;
}

#menu-projects-menu .current-menu-item a{color:#007AF7;font-weight:bold;}

.menu-projects-menu-container {
    margin-left: 42px;
}

#menu-projects-menu li {
    clear: right;
    list-style-position: outside;
    margin-bottom: 4px;
}

/* =meteor slides
-------------------------------------------------------------- */
div.navpaged, div.navboth {
    margin: 0 !important;
}


.home{background:white !important;}

.entry-header .entry-meta {
    display: none;
}

#comments{display:none;}

address {
    font-size: 12px;
}

.h-wk-tlt{font-weight:800;text-transform:uppercase;padding-top:5px;
}

#primary img:hover{opacity:.6;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
}